.content img {
	height: 10px;
	width: 10px;
	display: inline;
	}
		
	
h1, h2, h3 {
	text-align: center;
	}

table, th, tr, td {
	 text-align: center;
	 border-style: none;
	}
	
body.small_text table, body.small_text th, body.small_text tr, body.small_text td {
/* --- Begin TFO ---
	 text-align: right;	 
	 min-height: 5px;
	 min-width: 20px;
	 border-style: none;
	 padding: 0px;
/* --- End TFO --- */
/* --- Begin TFO --- */
	 padding: 2px;
	 padding-top: 0px;
	 padding-bottom: 0px;
	 padding-left: 3px;
	 padding-right: 3px;	 
/* --- End TFO --- */	 
	}
	
body.small_text td.height  {
	padding-left: 10px;
}	
	
tr.bottomborder {
	border-bottom: thin solid black;
}

table {
	margin:auto;
	}
	
.height {	
/* --- Begin TFO Delete--- 
	min-width: 25px;
/* --- End TFO Delete --- */
/* --- Begin TFO Add --- */
	padding-left: 10px;
	text-align: right;
/* --- End TFO Add --- */
	}

/* --- Begin TFO --- */
body.small_text{
	text-align: center;
	}
/* --- End TFO --- */
	
	
.moon {
	font-weight: bold;
	font-style: italic;
	padding-right: 5px;
	}

.sun {
	font-weight: normal;
	padding-right: 5px;
	}

.moon_phase {
	text-align: center;
	margin: auto;
	}

.date {
	font-weight: bold;
	font-size: 130%;
	text-align: center;
	min-width: 25px;
	}
	
.month {
	font-weight: bold;
	text-align: center;
	font-size: 200%;
	border-left: thin solid black;
	border-right: thin solid black;
	border-top: thin solid black;
	}
	
.legend {
	font-weight: bold;
	font-size: 120%;
	text-align: center;
}

.legend_div { display:inline-block; margin:4px; }

	
.links {
	font-size: 150%;
/* --- Begin TFO --- */	
	text-align: center;
/* --- End TFO --- */	
	}
	
/* --- Begin Added TFO modified BFG--- */	
.bordersingleright {
	border-right: thin solid black;
	}

.borderdoubleright {
	border-right: medium double black;
	}
	
.borderleft {
	border-left: thin solid black;
	}

.bordertop{
	border-top: thin solid black;
	}

.borderbottom{
	border-bottom: thin solid black;
	}
/* --- End Added TFO modified BFG--- */	

.dow {
	text-align: center;
	}

#tidenav {
    width:100%;
    margin: auto;
    text-align: center;
    padding: 0;
    overflow: hidden;
}

#tidenav ul {
    list-style-type: none;
}

#tidenav li {
    display:inline-block;
	float: none;
}

#tidenav li a:link, #tidenav li a:visited {
    display: table-cell;
	height: 38px;
    text-align: center;
    vertical-align: middle;
    padding: 4px 8px 4px 8px;
    text-decoration: none;
    text-transform: uppercase;
	font-weight: bold;
    color: #FFFFFF;
    background-color: DarkBlue;
}

#tidenav li a:hover, #tidenav li a:active {
    background-color: #7A991A;
}


p.clear {
    clear: both;
}


@media only screen and (min-width: 1024px) {
	#primary_nav li a {
		width: 50px;
	}
}

@media print {
	body.small_text {
	/* --- Begin TFO --- */
		font-size:75%;
	/* --- End TFO --- */
	}
	
	article { page-break-after: always; }
/*--- Begin TFO ----*/
	.noprint { display: none; }
/*--- End TFO ----*/

}
	